Kaseya Community

Kaseya 9.4 and Connectwise 2016.5 and above

  • Hi All

    Just checking to see if anyone is using 9.4 and Connectwise 2016.5 and above at all?

    I am still on 9.2 and I am waiting for CW to publicly release when it will be supported

    Cheers

    Harley

  • We are using the below with no issues. When you install the "CW MSP Connector for Kaseya" remember to rebuild the Virtual Pools in IIS

    Kaseya (On-Premise)

    Front End: Windows Server 2016 Standard

    Back End: Windows Server 2016 Standard (SQL Server 2016 Standard)

    9.4.0.5, Installed Patch Level: 9.4.0.17

    Connectwise (On-Premise)

    Windows Server 2016 Standard (SQL Server 2016 Standard)

    v2017.3 (46744)